Skip to content
Newer
Older
100644 26 lines (22 sloc) 1.17 KB
ffdc672 @gabebw Use Bundler gem conventions.
gabebw authored Nov 12, 2011
1 # -*- encoding: utf-8 -*-
2 $:.push File.expand_path("../lib", __FILE__)
3 require "flutie/version"
4
4cd379c @mjankowski rails3 update
mjankowski authored Jul 1, 2010
5 Gem::Specification.new do |s|
ffdc672 @gabebw Use Bundler gem conventions.
gabebw authored Nov 12, 2011
6 s.name = 'flutie'
7 s.version = Flutie::VERSION.dup
8 s.authors = ['Matt Jankowski', 'Chad Pytel', 'Kevin Burg', 'Chad Mazzola', 'Phil LaPier', 'Dan Croak', 'Fred Yates', 'OZAWA Sakuro', 'Mike Burns', 'Greg Sterndale', 'Joe Ferris', 'J. Edward Dewyea', 'Emilien Taque', 'Aaron Suggs', 'Nick Quaranto']
9 s.email = ['support@thoughtbot.com']
10 s.homepage = 'http://github.com/thoughtbot/flutie'
11 s.summary = 'Flutie adds default stylesheets to web apps'
4cd379c @mjankowski rails3 update
mjankowski authored Jul 1, 2010
12 s.description = 'Flutie is a starting point for personal discovery'
ffdc672 @gabebw Use Bundler gem conventions.
gabebw authored Nov 12, 2011
13
14 s.files = `git ls-files`.split("\n")
15 s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
16 s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
17 s.require_paths = ["lib"]
18
19 s.add_development_dependency('appraisal', '~> 0.4')
20 s.add_development_dependency('rspec-rails')
21 s.add_development_dependency('capybara', '>= 0.4.0')
22 s.add_development_dependency('sqlite3')
23 s.add_development_dependency('sass')
24 s.add_development_dependency('mocha')
4cd379c @mjankowski rails3 update
mjankowski authored Jul 1, 2010
25 end
Something went wrong with that request. Please try again.